ServerEvents.recipes(event => {
	event.replaceInput({}, "minecraft:wooden_pickaxe", "flintrequired:flint_pickaxe");
	event.replaceInput({}, "minecraft:wooden_sword", "farmersdelight:flint_knife");
	event.replaceInput({}, "minecraft:wooden_axe", "flintrequired:flint_axe");
	event.replaceInput({}, "minecraft:wooden_shovel", "flintrequired:flint_shovel");
	event.replaceInput({}, "minecraft:wooden_hoe", "flintrequired:flint_hoe");
})